## qtdatavis3d-everywhere-src 5.11.3

=== debian/changelog ===
qtdatavis3d-everywhere-src (5.11.3-1) unstable; urgency=medium

  * Upload to unstable.

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.

  [ Pino Toscano ]
  * New upstream release.
  * Bump all the Qt build dependencies to >= 5.11.3.
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 27 Dec 2018 17:26:13 +0100

qtdatavis3d-everywhere-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Update copyright.
  * Bump all the Qt build dependencies to >= 5.11.2.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Nov 2018 07:33:21 +0100

qtdatavis3d-everywhere-src (5.10.1-1) experimental; urgency=medium

  * Initial release.

 -- Pino Toscano <pino@debian.org>  Mon, 30 Apr 2018 06:54:43 +0200
