## qtdatavis3d-everywhere-src 5.12.2

=== debian/changelog ===
qtdatavis3d-everywhere-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Remove QT_LOGGING_RULES export from tests command, no longer needed.
  * Add Qt_5.12 version tag to libqt5datavisualization5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Mar 2019 00:07:25 +0300
