=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.11.3~),
-               qtbase5-private-dev (>= 5.11.3~),
-               qtdeclarative5-dev (>= 5.11.3~),
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-dev (>= 5.12.2~),
                xauth,
                xvfb,
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtdatavisualization-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdatavis3d.git
