=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,7 @@
 
 override_dh_auto_test-arch:
 	$(MAKE) install -Csrc INSTALL_ROOT=$(CURDIR)/test_root
-	QT_LOGGING_RULES="default.debug=true" \
-		xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
+	xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 		dh_auto_test -- LD_LIBRARY_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH) QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
 
 override_dh_auto_test-indep:
