=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-dev (>= 5.12.2~),
-               xauth,
-               xvfb,
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev (>= 5.12.4~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Build-Depends-Indep: doc-base,
+                     qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtdatavisualization-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdatavis3d.git
@@ -52,29 +53,12 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: qml-module-qtquick2,
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Data Visualization QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the Data Visualization QML module for QtDeclarative.
-
-Package: qtdatavisualization5-examples
-Architecture: any
-Multi-Arch: same
-Section: x11
-Pre-Depends: ${misc:Pre-Depends}
-Depends: qml-module-qtdatavisualization (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Examples for Qt 5 Data Visualization module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the examples for Qt5 data visualization application
- development.
 
 Package: qtdatavisualization5-doc
 Build-Profiles: <!nodoc>
@@ -99,3 +83,18 @@
  .
  This package contains the HTML documentation for the Qt 5 Data Visualization
  library.
+
+Package: qtdatavisualization5-examples
+Architecture: any
+Multi-Arch: same
+Section: x11
+Pre-Depends: ${misc:Pre-Depends}
+Depends: qml-module-qtdatavisualization (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: Examples for Qt 5 Data Visualization module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the examples for Qt5 data visualization application
+ development.
