=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders: Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11~),
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-               qtdeclarative5-dev (>= 5.12.4~),
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
+               qtdeclarative5-dev (>= 5.12.5~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: doc-base,
-                     qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+                     qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtdatavisualization-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdatavis3d.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdatavis3d
@@ -41,7 +41,7 @@
 Section: libdevel
 Depends: libqt5datavisualization5 (= ${binary:Version}),
          qtbase5-dev,
-         ${misc:Depends},
+         ${misc:Depends}
 Description: APIs for data visualization functionality - development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -91,7 +91,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: qml-module-qtdatavisualization (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Examples for Qt 5 Data Visualization module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
