## qtdatavis3d-everywhere-src 5.14.2

=== debian/changelog ===
qtdatavis3d-everywhere-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:22:51 +0300

qtdatavis3d-everywhere-src (5.14.2-1) experimental; urgency=medium

  * New upstream release (closes: #959662).
  * Bump Qt build-dependencies to 5.14.2.
  * Drop unneeded build-dependency on doc-base.
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Remove dh_missing override, no longer needed.
  * Remove build path from libQt5DataVisualization.prl for reproducibility.
  * Update debian/libqt5datavisualization5.symbols from the current build.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 May 2020 15:10:05 +0300
