=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,11 @@
 
 override_dh_auto_test-indep:
 
+override_dh_auto_install-arch:
+	dh_auto_install
+
+	# Reproducible builds: remove build path from the prl file.
+	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt5DataVisualization.prl
+
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
-
-override_dh_missing:
-	dh_missing --fail-missing
