## qtdatavis3d-everywhere-src 5.15.2

=== debian/changelog ===
qtdatavis3d-everywhere-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:43 +0300

qtdatavis3d-everywhere-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Nov 2020 21:34:20 +0300

qtdatavis3d-everywhere-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:15 +0300

qtdatavis3d-everywhere-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Stop checking for nocheck build option in test target, no longer needed.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Make sure that private headers are not installed.
  * Add Qt_5.15 version tag to debian/libqt5datavisualization5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Sep 2020 21:35:20 +0300
