=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,9 @@
 	dh_auto_build -Smakefile -- docs
 
 override_dh_auto_test-arch:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) install -Csrc INSTALL_ROOT=$(CURDIR)/test_root
 	xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 		dh_auto_test -- LD_LIBRARY_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH) QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
-endif
 
 override_dh_auto_test-indep:
