## qtdatavis3d-everywhere-src 5.15.8

=== debian/changelog ===
qtdatavis3d-everywhere-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:01:41 +0400

qtdatavis3d-everywhere-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Jan 2023 17:47:52 +0400

qtdatavis3d-everywhere-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:09 +0300

qtdatavis3d-everywhere-src (5.15.7-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Dec 2022 21:03:14 +0300

qtdatavis3d-everywhere-src (5.15.6-3) unstable; urgency=medium

  * Make tests non-fatal on mips64el and mipsel.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 27 Nov 2022 15:27:04 +0300

qtdatavis3d-everywhere-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:47 +0300
