=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: qtdatavis3d-everywhere-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.15.15+dfsg~),
-               qtbase5-private-dev (>= 5.15.15+dfsg~),
-               qtdeclarative5-dev (>= 5.15.15+dfsg~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-dev (>= 5.15.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>
-Standards-Version: 4.7.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtdatavisualization-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdatavis3d.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdatavis3d
+Vcs-Git: https://invent.kde.org/neon/qt/qtdatavis3d.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtdatavis3d
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5datavisualization5
 Architecture: any
@@ -65,7 +66,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: Qt 5 Data Visualization documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -78,7 +78,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: Qt 5 Data Visualization HTML documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
