## qtdatavis3d-everywhere-src 5.15.17+p24.04+vunstable+git20250828.1427

=== debian/changelog ===
qtdatavis3d-everywhere-src (5.15.17+p24.04+vunstable+git20250828.1427-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:27:30 +0000

qtdatavis3d-everywhere-src (5.15.13-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Mar 2024 20:28:31 -0300
